@charset "utf-8";
/* CSS Document */

@media (max-width: 600px) {
	.page-title {
		font-size: 18px;}
	.page-header {
		flex-direction: column;
		align-items: center;
	}
}

img {
	max-width: 100%;
}


/*header
--------------------------------*/
.main-nav {
	font-size: 14px;
	margin-top: 10px;
}

.main-nav li {
	font-size: 16px;
	margin-left: 18px;
}
